[问题]快快进来帮我解决u8.04安装问题吧

为当前最终发行版之前的所有版本提供支持
回复
pjh1126
帖子: 2
注册时间: 2008-04-20 12:36
送出感谢: 0
接收感谢: 0

[问题]快快进来帮我解决u8.04安装问题吧

#1

帖子 pjh1126 » 2008-04-20 12:48

装了xp,但是c盘还剩14G,于是把Ubuntu安装在C盘下了(install inside windows),安装一切正常,重启后出现错误,错误如下:
init: Unable to execute "/sbin/getty" for tty4: Input/output error
init: Unable to execute "/sbin/getty" for tty5: Input/output error
init: Unable to execute "/sbin/getty" for tty2: Input/output error
init: Unable to execute "/sbin/getty" for tty3: Input/output error
init: Unable to execute "/sbin/getty" for tty1: Input/output error
init: Unable to execute "/sbin/getty" for tty6: Input/output error
init: tty4 main process (4639) terminated with status 255
init: tty4 main process ended, respawning
init: tty5 main process (4640 terminated with status 255
init: tty5 main process ended, respawning
init: tty2 main process (4641) terminated with status 255
init: tty2 main process ended, respawning
init: tty3 main process (4642) terminated with status 255
init: tty3 main process ended, respawning
init: tty1 main process (4643) terminated with status 255
init: tty1 main process ended, respawning
init: tty6 main process (4644) terminated with status 255
init: tty6 main process ended, respawning
init: tty4 respawning too fast, stopped
init: tty5 respawning too fast, stopped
init: tty2 respawning too fast, stopped
init: tty3 respawning too fast, stopped
init: tty1 respawning too fast, stopped
init: tty6 respawning too fast, stopped
有知道怎么解决的吗?快快回复哦~谢谢啦!!!
wdboss
帖子: 240
注册时间: 2007-09-12 10:30
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 wdboss » 2008-04-20 18:06

你是怎么装的?wubi?
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#3

帖子 carbont » 2008-04-20 19:27

我慢慢地--所以没有话好说了~~~~
呵呵哈
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
头像
drvicar
帖子: 1285
注册时间: 2007-12-17 18:07
来自: 西安
送出感谢: 1 次
接收感谢: 1 次
联系:

#4

帖子 drvicar » 2008-04-20 20:02

:cry: 用WUBI总是出现问题,真恼人
头像
ptptptptptpt
帖子: 3711
注册时间: 2006-09-19 18:16
送出感谢: 0
接收感谢: 1 次

#5

帖子 ptptptptptpt » 2008-04-20 21:46

drvicar 写了::cry: 用WUBI总是出现问题,真恼人
不是吧,我装了有7 、8次,只有一次出问题,重新装一下就好了
回复

回到 “老旧版本支持”